こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Firefox/2.0.0.3

こんにちは。
いつもお世話になっております。

先日OSの再セットアップをいたしまして、
Firefoxを新たにダウンロード&インストールいたしました。
バージョンはFirefox/2.0.0.3になります。
ここまではよかったのですが、
アドオンなどを導入しようとすると通常に完了する物もあれば、
エラーが出てアドオンがインストールできないものがあります。
とりあえず私が試して出来ないものは下記の物です。

■ 文字の大きさを変更するアイコンをツールバーに表示させる。
Text size toolbar 0.6.2
■ フィッシング詐欺データーベースによるフィッシングサイト防止
PhishTank SiteChecker 4.0.1
■ ウェブページを英語~日本語などにする「FoxLinge」

上記3点がエラーが出てインストールが完了できません。
ただ、1個古いバージョンならインストールが可能なのです。
最新版のみインストールでエラーがでてしまいます。

エラーの原因の箇所は「ファイルのハッシュが正しくありません」と出ます。
解決方法がお解りになる方はよろしくお願いします。

投稿日時 - 2007-03-30 13:29:15

QNo.2879166

困ってます

質問者が選んだベストアンサー

>インストールのリンクを右クリックから [リンク先を名前を付けて保存] し、保存したXPIファイルをFirefoxのウィンドウへドラッグ&ドロップすればインストールが開始されるはずです。
--------------------------------------
http://amb.vis.ne.jp/mozilla/scrapbook/misc.php?lang=ja

投稿日時 - 2007-03-30 13:47:45

お礼

ありがとうございます。
無事インストール出来ました^^
しかし、前バージョン/Firefox/2.0.0.2の時は普通に出来たのですが、
最新のFirefox/2.0.0.3では出来ないとなると、
Firefox/2.0.0.3との相性が悪いと言う事なのでしょうかね(^^;;
お蔭様で解決にいたり感謝いたします^^

投稿日時 - 2007-03-30 15:24:51

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問